Bug 309981 - Up2date error
Up2date error
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Bryan Kearney
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-27 16:35 EDT by Jason
Modified: 2013-01-10 04:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 08:22:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason 2007-09-27 16:35:36 EDT
Description of problem:

I'm receiving the following error message when registering this server with RHN
Error Message: Could not find token 'c71663b6de463bb5ca5995b15018d709' Error
Class Code: 60 Error Class Info: Invalid system registration token Explanation:
An error has occurred while processing your request.

Version-Release number of selected component (if applicable):


How reproducible:

When I enter "up2date -di sshd" command it asks to register it.  While
registering through RHN we got  the error given above.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Could not find token 'c71663b6de463bb5ca5995b15018d709' Error Class Code: 60
Error Class Info: Invalid system registration token Explanation: An error has
occurred while processing your request.

Expected results:
updation

Additional info:
Comment 1 James Bowes 2008-05-14 13:31:57 EDT
Hi Jason:

Is this still a problem for you? Can you check and make sure that you don't have
an activation keys set as a Universal Default in the RHN web interface?
Comment 2 James Bowes 2008-06-09 08:22:35 EDT
Closing due to inactivity. Please reopen if this is still an issue.

Note You need to log in before you can comment on or make changes to this bug.